*, body, html{
    padding: 0;
    margin: 0;
    width: 100%;
    color: #333;
}
li {
    list-style: none;
}
a {
    text-decoration: none;
}
a:hover {
    color: #c00;
}
.content {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.content h1 {
    margin-top: 30px;
    font-size: 40px;
    text-align: center;
}
.info {
    margin-top: 10px;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
}
.content-info {
    margin-top: 60px;
}
/*底*/
footer {
    margin-top: 50px;
    text-align: center;
    color: #818080;
}